/* For use with the FORM - Author: akkr0917@gmail.com - Feb 2010 */

body {
  width: 1000px;
  height: 600px;
  background-image: url('pics/bg_bk.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  font-family: sans-serif;
}

.form p {
  color: #484B80;
  font-weight: bold;
}

.form span {
  color: #ff0000;
  font-size: 80%;
}

.logo {
  width: 200px;
  height: 100px;
  margin: 0 auto 0 400px;
}

.form {
  margin-top: 0px;
  padding: 0;
  width: 600px;
  margin-left: auto;
  margin-right: auto;

}


.contact {
  float: right;
  padding: 0;
  margin: 0 20px 0 0;
  width: 150px;
}

.contact p {
  margin: 0 0 3px 0;
  font-size: 80%;
  color: #515151;
}


.form textarea {
  width: 95%;
}

.left {
  float: left;
  width: 100px;

}

.right {
  clear: left;
  width: 300px;

}


.form #submitbtn {
  margin:0; 
  width: 100px;
  height: 25px;
  padding: 0;
  background-image: url('pics/submit.jpg');
  text-indent: -100em;
  border-style: none;
}

.form #submitbtn:hover {
  background-position: 0px -25px;  
}


.form #resetbtn {
  margin-left: 20px;
  width: 100px;
  height: 25px;
  background-image: url('pics/reset.jpg');
  text-indent: -100em;
}     

.form #resetbtn:hover {
  background-position: 0px -25px;  
}

.form h5 {
  color: #ff0000;
  font-weight: bold;
}

